Bug 105949 - kernel has IDE CD spew
Summary: kernel has IDE CD spew
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-09-29 20:05 UTC by Bill Nottingham
Modified: 2015-01-04 22:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-17 03:51:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test case (557 bytes, text/plain)
2003-09-29 20:22 UTC, Bill Nottingham
no flags Details

Description Bill Nottingham 2003-09-29 20:05:23 UTC
Both magicdev, and just running the CD player, produce lots of:

Sep 29 15:51:58 nostromo kernel: hdc: packet command error: status=0x51 {
DriveReady SeekComplete Error }
Sep 29 15:51:58 nostromo kernel: hdc: packet command error: error=0x50
Sep 29 15:51:58 nostromo kernel: ATAPI device hdc:
Sep 29 15:51:58 nostromo kernel:   Error: Illegal request -- (Sense key=0x05)
Sep 29 15:51:58 nostromo kernel:   Invalid command operation code -- (asc=0x20,
ascq=0x00)
Sep 29 15:51:58 nostromo kernel:   The failed "<NULL>" packet command was:
Sep 29 15:51:58 nostromo kernel:   "15 10 00 00 0c 00 00 00 00 00 00 00 "

messages. I don't recall this with previous kernels (around .2051 or so)

Comment 1 Bill Nottingham 2003-09-29 20:22:15 UTC
Created attachment 94834 [details]
test case

Here's a test case.

Comment 2 Dave Jones 2003-10-03 14:13:17 UTC
Should be fixed in rawhide ?


Comment 3 Bill Nottingham 2003-10-17 03:51:22 UTC
Yeah, it's fixed now.


Note You need to log in before you can comment on or make changes to this bug.